#project-table {
	
    background: white;
    border: 1px solid #ccc;
}

#project-table thead {
	padding: 0px;
    background: #3969A2;
    color: white;
    font-size: 16px;
}

#project-table thead tr th {
	padding: 10px;
}

#project-table thead tr th:first-child {
	padding-left: 35px;
}

#project-table tbody tr td:first-child { 
    padding: 7px 15px 15px 35px !important;
}

#project-table tbody tr td { 
    padding: 12px 15px;
}

#project-table_filter {
	float: right;
}

#project-table tr {
	border: 1px solid #ccc;
}

table.dataTable.dtr-inline.collapsed>tbody>tr>td:first-child:before, 
table.dataTable.dtr-inline.collapsed>tbody>tr>th:first-child:before {
    top: 15px;
    left: 15px;
}

table#project-table tbody td {
    white-space: normal;
}

#project-table span.dtr-title {
	min-width: 175px;
}